Community
Showing results for 
Search instead for 
Do you mean 
Reply

Sync Between Versions

pgd
New Member
Posts: 18
Country: United States

Sync Between Versions

I have Act 2007, (9.0) and have 2 Questions:

 

1. If I create a Remote DB and give it others that have ACT 2008, 2009, 2010, 2011, will we be able to sync?  Does it matter what version they have?

 

2. I have seen and heard that people use LogMeIn (Hamachi) VPN to do the sync's. I did it with Hamachi a couple years ago and it worked fine, but things change. What are my options now? Are there others besides LogMeIn?

 

This board is very helpful.

 

Thanks, Paul

Copper Contributor
Posts: 72
Country: USA

Re: Sync Between Versions

You cannot sync between versions of ACT!. In fact, you even need to be on the same build within a version 9.0, 9.1 etc.

Hamachi VPN still works fine for synching.

Donna
Donna Freedman

D Freedman Consulting LLC
508 651 0262
dfreedman@dfreedmanconsulting.com
Bronze Super Contributor
Posts: 1,170
Country: USA

Re: Sync Between Versions

When creating you sync set up, also keep in mind, each remote database can only be installed once.

 

In other words, you can't create one remote file, give it to 5 people and expect everyone to sync.  You need to create 5 unique remote database files.

pgd
New Member
Posts: 18
Country: United States

Re: Sync Between Versions

I really appreciate the replies, great info.

 

I am thinking I may move up to ACT 2010 or 2011 then start getting the external people on board.

 

Thanks again.

 

Paul